inkscapeforum.it

Inkscape Generale => Estensioni Inkscape => Topic aperto da: sasakingsoft - 20 Maggio, 2020, 12:47:04 pm

Titolo: problemi extensions inkscape 1.0 help
Inserito da: sasakingsoft - 20 Maggio, 2020, 12:47:04 pm
ciao ragazzi installando inkscape 1.0 mi da questo errore nel plugin che uso

----------
Traceback (most recent call last):
  "Foamcutterplugin.py" file, line 12, in <module>
    from foamcutter.errors import foamcutterError # pylint: disable = import-error, no-name-in-module
ImportError: bad magic number in 'foamcutter': b '\ x03 \ xf3 \ r \ n'
--------------

qualcuno sa come risolvo per favore
Titolo: Re:problemi extensions inkscape 1.0 help
Inserito da: Marina - 20 Maggio, 2020, 18:56:50 pm
Molti plugin non sono stati aggiornati per la 1.0 dai loro sviluppatori. Prova a contattare lo sviluppatore del tuo plugin
Titolo: Re:problemi extensions inkscape 1.0 help
Inserito da: zeroc - 30 Maggio, 2020, 18:55:58 pm
ciao ragazzi installando inkscape 1.0 mi da questo errore nel plugin che uso

----------
Traceback (most recent call last):
  "Foamcutterplugin.py" file, line 12, in <module>
    from foamcutter.errors import foamcutterError # pylint: disable = import-error, no-name-in-module
ImportError: bad magic number in 'foamcutter': b '\ x03 \ xf3 \ r \ n'
--------------

qualcuno sa come risolvo per favore

Al momento, l'unica soluzione รจ tornare alla versione 0.92 di Inkscape, in attesa di aggiornamenti.